@import url('https://fonts.googleapis.com/css?family=Amatic+SC:400,700&subset=hebrew');
@import url('https://fonts.googleapis.com/css?family=Arimo:400,700&subset=hebrew');
@font-face {
	font-family: "fontawesome";
	src: url('fonts/fontawesome-webfont.ttf') format("truetype");
}
body{
	font-family: 'Arimo', sans-serif;
	color: #4f4f4f;
}
p{
	font-size: 21px;
	line-height: 36px;
}
h2{
	font-family: 'Amatic SC', cursive;
	font-weight: 700;
	font-size: 54px;
	color: #965575;
}
h3{
	font-family: 'Amatic SC', cursive;
	font-weight: 700;
	font-size: 30px;
}
a {
    color: #965575;
    text-decoration: none;
}
a:hover {
    color: #965575;
    text-decoration: underline;
}
.amatic-font{
	font-family: 'Amatic SC', cursive;
    font-weight: 700;
    font-size: 82px;
}
.mt30{
	margin-top: 30px;
}
.pb15{
	padding-bottom: 15px;
}
.text-underline{
	text-decoration: underline;
}
.text-underline:hover{
	text-decoration: none;
}
.header {
    height: 87px;
}
.header > .container{
	width: auto;
	max-width: 1690px;
}
.header .logo{
	margin-top: 16px;
	margin-right: 29px;
}
.header .sub-menu{
	display: none;
}
.header .left {
    float: left;
    display: flex;
    align-items: center;
    flex-direction: row-reverse;
    display: -webkit-flex;
    -webkit-align-items: center;
    -webkit-flex-direction: row-reverse;
}
.header .buttons-container{
	margin-top: 9px;
}

.header .buttons-container a{
	height: 45px !important;
    display: inline-block;
    background: #ddd;
    padding: 0px 31px;
    font-size: 17px;
    padding-top: 7px;
    margin: 0;
    border: 4px double rgba(255, 255, 255, 0.54);
}
.header .buttons-container a:hover,
.header .buttons-container a:focus{
	text-decoration: none;
	opacity: 0.7;
}
.header .buttons-container .call,
.header .buttons-container .call{
	background: #965575;
}
.header .buttons-container .license,
.header .buttons-container .license{
	background: #e3d9c7;
}
.header .buttons-container .license {
	color: #a26181;
}
.header .buttons-container .license{
	margin-right: 3px;
	position: relative;
	z-index: 999;
}
.header .buttons-container .call {
	color: #fff;
}
.header .buttons-container .call span{
	font-weight: 700;
}
.menu-main-container {
    margin-top: 31px;
}
.menu-main-container ul{
	display: flex;
    align-items: center;
    padding: 0;
    list-style: none;
}
.menu-main-container ul li{
	margin-left: 5px;
}
.menu-main-container ul li a{
	font-size: 18px;
	color: #3f3c37;
}
.menu-main-container ul li a:hover{
	text-decoration: none;
	color: #965575;
}
.menu-main-container ul li:after{
	content: '//';
    margin-right: 15px;
    margin-left: 7px;
}
.menu-main-container .current-menu-item a{
	font-weight: 700;
	color: #965575;
}
.menu-main-container ul li:last-child:after{
	content: none;
}
.buttons-mobile{
	display: none;
}
.hero{
	position: relative;
}
.hero .video-container {
	position: relative;
    height: 0;
    overflow: hidden;
    padding-top: 41.2%;
}
.hero .video-container video{
	position: absolute;
    width: 100%;
    top: 50%;
    transform: translateY(-50%);
}
.hero .title-container {
    position: absolute;
    top: 0;
    width: 100%;
    text-align: center;
    height: 100%;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}
.hero .title-container .inner{
	margin: auto;
	margin-top: 10%;
}
.hero .title-container h1{
	font-family: 'Amatic SC', cursive;
	font-weight: 700;
	font-size: 82px;
	color: #fff;
	text-transform: uppercase;
	margin-bottom: 26px;
}
.hero .title-container h2{
	font-family: 'Arimo';
	color: #fff;
	font-weight: 500;
	font-size: 30px;
    max-width: 800px;
    margin-top: 30px;
    line-height: 40px;
}
.home-about {
    padding-top: 63px;
    padding-bottom: 93px;
}
.home-about .divider-container{
	margin-top: 25px;
    margin-bottom: 40px;
}
.home-about p{
	max-width: 980px;
    margin: 0 auto;
    margin-bottom: 20px;
}
.home-about .more a{
	font-size: 17px;
	color: #3f3c37;
	text-decoration: underline;
	font-weight: 700;
}
.home-about .more a:hover{
	text-decoration: none;
}
.photo-links{
	margin-bottom: 63px;
}
.photo-links > .container{
	width: 100%;
	max-width: 1530px;
}
.photo-links img{
	width: 100%;
    height: 100%;
    object-fit: cover;
}
.photo-links .four-seasons{
	background: #e3d9c7;
	height: 0;
    padding-top: 53.8%;
    position: relative;
    margin-bottom: 20px;
}
.photo-links .four-seasons .item{
	padding: 10px;
	padding: 10px;
    position: absolute;
    top: 0;
    height: 100%;
    width: 100%;
}
.photo-links .four-seasons .item .inner{
	border: 1px solid #fff;
	height: 100%;
}
.photo-links .four-seasons a{
	color: inherit;
}
.photo-links .four-seasons a:hover{
	text-decoration: none;
}
.photo-links .four-seasons h2{
	font-size: 44px;
    margin-top: 34px;
    letter-spacing: 1px;
    margin-bottom: 7px;
}
.photo-links .four-seasons p{
	font-size: 20px;
    line-height: 30px;
    padding: 0 10%;
    margin-bottom: 16px;
}
.photo-links .four-seasons img{
	max-width: 175px;
	height: auto;
}
.photo-links .our-couples{
	height: 0;
    padding-top: 107.3%;
    position: relative;
}
.photo-links .our-couples .item{
	position: absolute;
    top: 0;
    height: 100%;
    width: 100%;
   /* background: url(img/couples.jpg);*/
    background-size: 100%;
    background-position: center;
    transition: 0.2s ease-in-out;
}
.photo-links a button{
	color: #fff;
}
.photo-links .button-container{
	position: absolute;
	width: 100%;
	top: 50%;
    transform: translateY(-50%);
}
.photo-links button{
	border: 1px solid #fff;
	padding: 3px;
	background: transparent;
	width: 230px;
	height: 60px;
}
.photo-links button span{
	border: 1px solid #fff;
	background: rgba(255,255,255,0.14);
	height: 100%;
	width: 100%;
	display: inline-block;
	font-size: 50px;
	font-family: "Amatic SC";
	line-height: 1;
	font-weight: 500;
}
.photo-links .gallery{
	height: 0;
    padding-top: 165.3%;
    position: relative;
}
.photo-links .gallery .item{
	position: absolute;
    top: 0;
    height: 100%;
    width: 100%;
/*    background: url(img/galleries.jpg);*/
    background-size: 111% !important;
    background-position: center;
    transition: 0.2s ease-in-out;
}
.photo-links .chef{
	height: 0;
    padding-top: 107.3%;
    position: relative;
    margin-bottom: 20px;
}
.photo-links .chef .item{
	position: absolute;
    top: 0;
    height: 100%;
    width: 100%;
/*    background: url(img/chef.jpg);*/
    background-size: 100%;
    background-position: center;
    transition: 0.2s ease-in-out;
}
.photo-links .story{
	height: 0;
    padding-top: 53.8%;
    position: relative;
    margin-bottom: 20px;
}
.photo-links .story .item{
	position: absolute;
    top: 0;
    height: 100%;
    width: 100%;
    padding: 10px;
/*    background: url(img/story.jpg);*/
    background-size: 100%;
    background-position: center;
    transition: 0.2s ease-in-out;
}
.photo-links .story .item .inner {
    border: 1px solid #fff;
    height: 100%;
    position: relative;
}
.photo-links .gallery .item:hover{
	background-size: 116% !important;
	background-position: center !important;
	transition: background-size 0.2s ease-in-out !important;
}
.photo-links .item:hover{
	background-size: 105% !important;
	background-position: center !important;
	transition: background-size 0.2s ease-in-out !important;
}
.contact-form-home{
	background: url(img/contact-bg.png);
	background-size: cover;
	padding-top: 47px;
	padding-bottom: 52px;
	margin-bottom: -12px;
	background-position: center right;
	background-position-x: 50%;
}
.contact-form-home h2{
	font-size: 34px;
	letter-spacing: 1px;
	margin-bottom: 23px;
}
.contact-form-home h2 img{
	position: relative;
    margin-top: -26px;
}
.contact-form-home .wpcf7-form > p{
	display: flex;
	display: -webkit-flex;
	flex-direction: row-reverse;
    -webkit-flex-direction: row-reverse;
    justify-content: center;
     -webkit-justify-content: center;
}
.contact-form-home .wpcf7-form-control-wrap.name{
	margin-left: 10px;
	display: block;
}
.contact-form-home .wpcf7-form-control-wrap.tel{
	margin-left: 20px;
	display: block;
}
.contact-form-home .wpcf7 input{
	width: 100%;
	direction: rtl;
	width: 100%;
    direction: rtl;
    height: 54px;
    color: #333334;
    font-size: 18px;    
    border: 1px solid #dfd2b9;
    border-radius: 2px;
    padding: 0 20px;
}
.contact-form-home .wpcf7-form-control.wpcf7-submit{
	width: 10%;
	font-size: 20px;
	font-weight: 700;
	background: #965575;
	border: none;
	color: #fff;
	width: 115px;
}
.home-video {
    margin-top: -21px;
    margin-bottom: 60px;
}
.home-video h2{
	font-size: 40px;
    margin-top: 50px;
    margin-bottom: 16px;
}
.home-video .video-container,
.home-video .card .wrap{
	padding-top: 62.4%;
}
.home-video .video-container {
    height: 0;
    position: relative;
    overflow: hidden;
    padding-top: 62.9%;
}
.home-video .video-container iframe,
.home-video video {
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
}
.ytp-chrome-top.ytp-show-watch-later-title.ytp-share-button-visible.ytp-show-share-title.ytp-show-cards-title {
    display: none !important; 
}
.home-video .card .wrap{
	background: url(img/card-bg.jpg);
	background-size: cover;
	border: 1px solid #e7ded0;
    height: 0;
    position: relative;
}
.home-video .card .wrap .inner{
	position: absolute;
	top: 0;
	padding: 20px;
	height: 100%;
}
.home-video .card .wrap .inner2{
	border: 1px solid #e7ded0;
	background: #f1ece5;
	height: 100%;
	padding: 0 11.7%;
}
.home-video .card .wrap p{
	font-size: 20px;
}
.home-video .more a {
    font-size: 17px;
    color: #3f3c37;
    text-decoration: underline;
    font-weight: 700;
}
.home-video .more a:hover{
	text-decoration: none;
}
.home-video video[poster]{
	height:100%;
	width:100%;
	object-fit: cover;
}
.home-video .button-container{
	position: absolute;
    z-index: 9;
    left: 0;
    width: 100%;
    top: 50%;
    transform: translateY(-50%);
}
.home-video .button-container .play_button {
    width: 92px;
    height: 76px;
    background: url('img/youtube-play-button.png');
    background-size: cover;
    border: none;
}
.home-testimonials > .container{
	max-width: 910px;
	width: 100%;
}
.home-testimonials > .container > h2{
	margin-bottom: 33px;
}
.home-testimonials .title{
	display: block;
	width: 100%;
	font-size: 21px;
	font-weight: 700;
	color: #514e49;
	margin-top: 22px;
	margin-bottom: -3px;
}
.home-testimonials .date{
	display: block;
	width: 100%;
	font-size: 21px;
	font-weight: 700;
	color: #514e49;
	font-size: 18px;
}
.home-testimonials .testimonial-item img{
	margin-bottom: 14px;
	display: inline-block;
}
.home-testimonials p{
	text-align: center;
	font-style: italic;
	color: #514e49;
	line-height: 30px;
}
.home-testimonials .slick-arrow{
	background: url(img/arrow.png);
    width: 56px;
    height: 14px;
    border: none;
    color: transparent;
    position: absolute;
    bottom: -33px;
    cursor: pointer;
    padding: 10px;
    background-repeat: no-repeat;
    background-position: center;
}
.home-testimonials .slick-arrow:focus{
	outline: none;
}
.home-testimonials .slick-arrow:hover{
	opacity: 0.6;
	cursor: pointer;
}
.home-testimonials button.slick-prev.slick-arrow {
    left: 42%;
}
.home-testimonials button.slick-next.slick-arrow {
    right: 42%;
    transform: rotate(180deg);
}
.home-testimonials {
    margin-bottom: 95px;
}
.home-big-links{
	background: url(img/big-bg.jpg);
	background-size: cover;
	border-top: 1px solid #f4ece4;
	padding-top: 82px;
    padding-bottom: 107px;
}
.home-big-links .container{
	max-width: 1530px;
	width: 100%;
}
.home-big-links .item {
    padding-top: 61%;
    height: 0;
    position: relative;
    overflow: hidden;
}
.home-big-links .designs .item{
/*	background: url(img/this-way.jpg);*/
	background-size: 105%;
	background-position: center;
	transition: 0.2s ease-in-out;
}
.home-big-links .chef .item{
/*	background: url(img/sandwich.jpg);*/
	background-size: 105%;
	background-position: center;
	transition: 0.2s ease-in-out;
}
.home-big-links button{
	position: absolute;
	bottom: 47px;
	width: 397px;
	height: 115px;
	border: none;
	background: #eee;
	color: #fff;
	font-family: "Amatic SC";
	font-size: 60px;
	padding: 10px;
}
.home-big-links button .b1,
.home-big-links button .b2{
	border: 1px solid #fff;
	display: block;
	height: 100%;
	width: 100%;
	line-height: 76px;
    letter-spacing: 1px;
}
.home-big-links button .b1{
	padding: 5px;
}
.home-big-links button .b2{
	border: 1px solid rgba(255, 255, 255, 0.51);
}
.home-big-links .designs button{
	background: #709261;
	left: 0;
}
.home-big-links .designs button img{
	position: relative;
    left: -19px;
}
.home-big-links .chef button{
	background: #965575;
}
.home-big-links .chef button img{
	position: relative;
    left: 19px;
    transform: rotate(180deg);
}
.home-big-links .item:hover{
	cursor: pointer !important;
	background-size: 110% !important;
	background-position: center !important;
	transition: background-size 0.2s ease-in-out !important;
}
.insta-feed{
	background: #f1ece5;
	padding-top: 38px;
	padding-bottom: 113px;
}
.insta-feed h2{
	font-size: 60px;
	color: #3f3c37;
	font-weight: 500;
	letter-spacing: 1px;
	margin-bottom: 44px;
}
.insta-feed .container{
	max-width: 1550px;
	width: 100%;
}
.insta-feed .container > p{
    font-size: 20px;
    color: #965575;
    margin-bottom: -26px;
}
.insta-feed .iscwp-gallery-slider  .slick-arrow{
	background: url(img/arrow.png) !important;
    width: 56px !important;
    height: 14px !important ;
    border: none !important;
    color: transparent !important;
    position: absolute !important;
    bottom: -60px !important;
    cursor: pointer !important;
    padding: 10px !important;
    background-repeat: no-repeat !important;
    background-position: center !important; 
    top: auto !important; 
}
.insta-feed .slick-arrow:focus{
	outline: none;
}
.insta-feed .slick-arrow:hover{
	opacity: 0.6;
	cursor: pointer;
}
.insta-feed button.slick-prev.slick-arrow {
	left: 45.5%;
	background: url(img/arrow.png) !important;
	background-repeat: no-repeat !important;
	background-position: center !important; 
}
.insta-feed button.slick-next.slick-arrow {
	right: 45.5%;
	background: url(img/arrow-next.png) !important;
	background-repeat: no-repeat !important;
	background-position: center !important; 
}
.footer .container{
	max-width: 1203px;
	width: 100%;	
	color: #f1ece5;
	font-size: 15px;
}
.footer a{
	color: #f1ece5;
}
.footer p{
	font-size: 15px;
	font-weight: 500;
	line-height: 1.6;
}
.footer .top-footer{
	font-size: 15px;
	background: #3f3c37;
}
.footer .top-footer .address .inner{
	border-right: 1px solid #514e49;
	position: relative;
	padding-right: 60px;
    padding-top: 36px;
    padding-bottom: 46px;
}
.footer .top-footer .address .inner:before{
	content: '';
	background: url(img/marker.png);
	width: 27px;
	height: 34px;
	display: block;
	position: absolute;
    right: 14px;
    top: 45px;
}
.footer .top-footer .tel {
    padding-right: 32px;
}
.footer .top-footer .tel .inner{
	border-right: 1px solid #514e49;
	position: relative;
	padding-right: 65px;
    padding-top: 36px;
    padding-bottom: 46px;
}
.footer .top-footer .tel .inner:before{
	content: '';
	background: url(img/tel.png);
	width: 30px;
	height: 31px;
	display: block;
	position: absolute;
    right: 15px;
    top: 45px;
}
.footer .top-footer .socials .inner{
	display: flex;
	display: -webkit-flex;
    padding-top: 49px;
    padding-right: 12px;
}
.footer .top-footer .socials .inner .icons{
	margin-left: 39px;
}
.footer .top-footer .socials .inner .icons a{
	display: inline-block;
    border-left: 1px solid #514e49;
    padding: 0px 12px;
}
.footer .top-footer .socials .inner .icons a:hover{
	opacity: 0.7;
}
.footer .top-footer .socials .inner .icons a:last-child{
	border: none;
}
.footer .top-footer .socials .inner .contact-us{
    border: 1px solid #514e49;
    background: transparent;
    width: 153px;
    height: 44px;
    margin-top: -8px;
}
.footer .top-footer .socials .inner .contact-us:hover{
	opacity: 0.7;
}
.footer .top-footer .socials .inner .contact-us a{
	display: block;
	height: 100%;
	width: 100%;
}
.footer .top-footer .socials .inner .contact-us a:hover{
	text-decoration: none;
}
.footer .bottom-footer{
	background: url(img/footer-bg.jpg);
	background-size: cover;
	padding-top: 35px;
}
.footer .bottom-footer h3:after{
	content: '';
	width: 37px;
	height: 3px;
	display: block;
	background: #965575;
	margin-top: 14px;
    margin-bottom: 32px;
}
.footer .bottom-footer .col1 .inner {
    padding-left: 15%;
}
.footer .bottom-footer ul{
	list-style: none;
	padding: 0;
	margin: 0;
}
.footer .bottom-footer ul li{
	margin-bottom: 13px;
}
.footer .bottom-footer .col4 .inner {
    padding-right: 9%;
}
.footer .bottom-footer .container .row{
	border-bottom: 1px solid #817e78;
	padding-bottom: 46px;
}
.footer .bottom-footer .bottom-socials-share {
    padding-top: 33px;
    padding-bottom: 29px;
}
.footer .bottom-footer .bottom-socials-share a{
	padding: 5px;
}
.footer .bottom-footer .bottom-socials-share a:hover{
	opacity: 0.7;
}
.footer .developedby {
    font-size: 12px;
    margin-top: 20px;
}
.page-heading{
	height: 340px;
	background: url(img/page-head.jpg);
	background-size: cover;
	background-position: center center;
	display: flex;
    align-items: center;
    display: -webkit-flex;
    -webkit-align-items: center;
}
.page-title{
	background: #965575;
	min-width: 470px;
	font-family: 'Amatic SC', cursive;
	height: 120px;
	padding: 10px;
	padding-right: 0;
}
.page-title h1{
	font-size: 60px;
	color: #fff;
	text-align: left;
	border: 1px solid #cfb3c1;
	border-right: none;
	height: 100%;
	margin: 0;
	padding: 5px;
	padding-right: 0;
	line-height: 79px;
}
.page-title h1 span{
	border: 1px solid #b3849b;
	border-right: none;
	display: inline-block;
	height: 100%;
	width: 100%;
	padding-left: 20px;
	padding-right: 20px;
}
.page-content{
	margin-top: 90px;
	margin-bottom: 100px;
}

.page-bottom .grid1 .photo{
	background: url(img/photo1.jpg);
	background-size: cover !important; 
	background-position: center !important;
}
.page-bottom .grid2 .photo{
	background: url(img/photo2.jpg);
	background-size: cover;
	background-position: center;
}
.page-bottom .row .photo{
	min-height: 583px;
}
.page-bottom .text{
	background: #f1ece5;
	min-height: 583px;
	padding: 0 100px;
	display: flex;
    align-items: center;
    display: -webkit-flex;
    -webkit-align-items: center;
}
.page-bottom h2{
	margin-top: 0;
}
.page-bottom .about-garden{
	margin-top: 100px;
	margin-bottom: 120px;
}
.page-bottom .about-garden p{
	max-width: 950px;
	margin: auto;
	text-align: center;
	margin-bottom: 60px;
}
.page-bottom .about-garden h2:after{
	content: '';
    background: url(img/divider-purple.png);
    width: 120px;
    height: 17px;
    display: block;
    margin: 0 auto;
    margin-top: 20px;
    margin-bottom: 35px;
}
.divider-container{
	margin-bottom: 50px;
}
.page-content h2:after{
	content: '';
	background: url(img/divider-purple.png);
	width: 120px;
	height: 17px;
	display: block;
    margin: 0 auto;
    margin-top: 20px;
    margin-bottom: 35px;
}
.page-content .container{
	max-width: 950px;
	width: 100%;
}
.page-content img{
	max-width: 100%;
    height: 100%;
    object-fit: cover;
}
.page-content img.alignleft {
    float: left;
    margin-right: 10px;
    margin-bottom: 15px;
}
.page-content img.alignright {
    float: right;
    margin-left: 10px;
    margin-bottom: 15px;
}
.gallery img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border: none !important;
}
.one-third.float-right.gallery-box.floated-content {
    width: 286px;
    height: 286px;
    margin: 10px;
}
.gallery-thumb-wrapper{
	padding-top: 63%;
    height: 0;
    overflow: hidden;
    position: relative;
    background-size: 100%;
    margin-bottom: 30px;
    background-position: center;
    transition: 0.2s ease-in-out;
}
.gallery-thumb-wrapper:hover{
	background-size: 105%;
	transition: 0.2s ease-in-out;
}
.gallery-thumb-wrapper a{
	width: 100%;
	height: 100%;
	background: url(img/gallery-thumb-frame.png);
	display: block;
	position: relative;
}
.gallery-item{
	position: relative;
	padding: 0 10px;
}
.galleries-wrapper{
	display: flex;
    flex-wrap: wrap;
    justify-content: end;
    display: -webkit-flex;
    -webkit-flex-wrap: wrap;
    -webkit-justify-content: end;
    margin-top: 50px;
}
.gallery-thumb-title {	
	border: 1px solid #fff;
	display: inline-block;
	top:50%;
	transform: translateY(-50%); 
	position: relative;
	height: 70px;
	min-width: 260px;
	padding: 5px;
	    z-index: 999;
}
.gallery-thumb-title  .transparent-text{
	border: 1px solid #fff;
	background: rgba(255,255,255,0.14);
	display: block;
	font-family: "Amatic SC";
	font-size: 50px;
	height: 100%;
	color: #fff;
	line-height: 49px;
    padding: 0 5px;
    text-shadow: 1px 1px 2px #0000006b;
}
.gallery-thumb-wrapper .inner{
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
}
.gallery {
	position: relative;
}
.single-gk_galleries .page-content .container,
.post-type-archive-gk_galleries .page-content .container{
	max-width: 1530px;
    width: 100%;
}
.single-gk_galleries dt.gallery-icon{
    padding-top: 100%;
    height: 0;
    position: relative;
}
.gallery-item p{
	font-size: 18px;
	text-align: right;
	border-bottom: 1px solid #ddd0be;
	margin-top: 10px;
	padding-bottom: 7px;
	margin-bottom: 20px;
}
.gallery-item .mask{
    width: 100%;
    height: 100%;
    background-image: url(img/plus.png);
    background-size: auto;
    background-position: center;
    background-repeat: no-repeat;
    position: absolute;
    background-color: rgba(255, 255, 255, 0.15);
    transition: 0.2s ease-in-out;
    display: none;
}
.single-gk_galleries .gallery-icon .fancybox:hover > .mask{
	display: block;
	transition: 0.2s ease-in-out;
}
.single-gk_galleries .gallery-icon .fancybox {
    position: absolute;
    top: 0;
    display: block;
    width: 100%;
    height: 100%;
}
.single-gk_galleries .gallery-icon .fancybox img{
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.post-type-archive-gk_galleries .page-content{
	background: #f1ece5;
	margin-top: 0;
	margin-bottom: 0;
	padding-top: 45px;
	padding-bottom: 50px;
}
.single-gk_galleries .page-content{
	background: #f1ece5;
	margin-top: 0;
	margin-bottom: 0;
	padding-top: 45px;
	padding-bottom: 50px;
}
.menu-item-has-children{
	position: relative;
}
.menu-item-has-children:hover > .sub-menu,
.menu-item-has-children .sub-menu:hover{
	display: block;
}
.sub-menu{
	position: absolute;
    border: 1px solid #eee;
    z-index: 99;
    background: #fff;
    right: -15px;
    width: 195px !important;
    padding: 5px !important;
}
.sub-menu li{
	display: block;
	padding: 5px 10px;
	
}
.menu-main-container .menu-item-has-children ul li:after{
	display: none;
}
.blog-item {
    position: relative;
    padding-right: 250px;
}
.thumb {
    width: 210px;
    height: 150px;
    position: absolute;
    right: 0;
}
.blog-item br{
	display: none;
}
.page-id-60 .page-content{
	direction: ltr;
}
.page-social-icons img{
	filter: brightness(0.3);
}
.page-id-55 .page-content .container{
	max-width: 1530px;
	width: 100%;
}
.page-id-55 .page-header-h2{
	display: none;
	
}
.page-id-55  .address p{
	font-size: 18px;
}
.page-id-55  .page-content h2:after{
	margin: unset;
	margin-top: 20px;
    margin-bottom: 35px;
}
.page-id-55  .page-social-icons br{
	display: none;
	
}
.page-id-55  .page-social-icons a{
	display: inline-block;
    width: 46px;
    height: 27px;
    border-left: 1px solid rgba(0, 0, 0, 0.27);
    text-align: center;
}
.page-id-55  .page-social-icons a:last-child{
	border-left: none;
}
.page-id-55 .wpcf7 input {
    width: 100%;
    direction: rtl;
    width: 100%;
    direction: rtl;
    height: 54px;
    color: #333334;
    font-size: 18px;
    border: 1px solid #dfd2b9;
    border-radius: 2px;
    padding: 0 20px;
    margin-bottom: 30px;
}
.page-id-55 .wpcf7-form-control.wpcf7-submit {
    width: 10%;
    font-size: 20px;
    font-weight: 700;
    background: #965575;
    border: none;
    color: #fff;
    width: 100%;
}
.page-id-55 .page-content{
	margin-top: 0;
	margin-bottom: 0;
	padding-top: 90px;
	padding-bottom: 100px;
	background: #f1ece5;
}
.page-id-55 .page-heading{
	background: url(img/contacts-head.jpg);
	background-size: cover;
    background-position: center center;
}
.page-id-55 .google-map {
    height: 630px;
}
.category-1 .page-content .page-bottom:nth-child(even) .row{
	display: flex;
    flex-wrap: wrap;
    display: -webkit-flex;
    -webkit-flex-wrap: wrap;
}
.category-1 .blog h2:after{
	display: none;
}
.category-1 .page-content{
	margin: 0;
}
.gallery-thumb-wrapper .inner:after{
	content: '';
    background: url(img/title-back.png);
    display: block;
    width: 100%;
    height: 399px;
    position: absolute;
    margin: 0 auto;
    top: 50%;
    transform: translateY(-50%);
}
#fancybox-close{
	right: auto !important;
    top: -50px !important;
    left: 0px !important;
	background: transparent url(img/close.png) !important ;
	width: 34px !important;
	height: 35px !important;
}
div#fancybox-title {
    height: 95px;
   /* display: flex !important;
    align-items: center;
    display: -webkit-flex !important;
    -webkit-align-items: center;*/
    pointer-events: none;
    z-index: 9999999;
    background: #fff;
    padding-bottom: 0 !important;
/*    position: absolute;*/
    bottom: 0;
    transition: 0.2s ease-in-out;

}
div#fancybox-title-inside {
	font-size: 24px;
    padding-right: 220px;
    height: 100%;
    display: flex !important;
    align-items: center;
    display: -webkit-flex !important;
    -webkit-align-items: center;
}
#fancybox-outer{
	transform: scale(0.8) !important;
}
#fancybox-left{
	display: block !important;
	position: absolute !important;
	height: 95px !important;
	width: 95px !important;
	background-color: #965575 !important;
	z-index: 999 !important;
	bottom: 0 !important;
	right: 0 !important;
	background-image: url(img/arrow-fansy.png) !important;
    background-repeat: no-repeat !important;
    background-position: center !important;
}
#fancybox-right{
	display: block !important;
	position: absolute !important;
	height: 95px !important;
	width: 95px !important;
	background-color: #965575 !important;
	z-index: 999 !important;
	bottom: 0 !important;
	right: 95px !important;
	background-image: url(img/arrow-fansy.png) !important;
    background-repeat: no-repeat !important;
    background-position: center !important;
    transform: rotate(180deg) !important;
 }
 #fancybox-left, #fancybox-right{
	z-index: 10000000 !important;
    bottom: 0px !important;
 }
#fancybox-left:hover,
#fancybox-right:hover{
	background-color: #814261 !important;
}
.rtl #fancybox-left-ico,
.rtl #fancybox-right-ico{
	display: none !important;
}
#fancybox-wrap{
/*	height: 70% !important;*/

}
#fancybox-content{
/*	height: 100% !important;*/
/*	padding-bottom: 95px !important;*/
}
img#fancybox-img {
    object-fit: cover;
}
.close-menu{
	display: none;
	
}
.testimonials-page .testimonial-item .photo{
	padding: 0 !important;
}
.testimonials-page .testimonial-item .photo p{
	display: none;
}
.testimonials-page .testimonial-item .gallery-item{
	margin: 0 !important;
	padding: 0 !important;
	height: 583px;
}
.testimonials-page .testimonial-item .gallery br{
	display: none !important;
}
.testimonials-page .testimonial-item .gallery-icon.landscape,
.testimonials-page .testimonial-item .gallery-icon.portrait{
	height: 100%;
}
.testimonials-page .page-content .page-bottom:nth-child(even) .row {
    display: flex;
    flex-wrap: wrap;
    display: -webkit-flex;
    -webkit-flex-wrap: wrap;
}
.testimonials-page .testimonial-item h2:after{
	display: none;
}
.page-id-1886 .page-content{
	margin-bottom: 0;
}
.clients-iframe iframe{
	border: none;
	position: relative;
    top: 5px;
}
.header.sticky {
    position: fixed;
    width: 100%;
    z-index: 10;
    background: #fff;
    top: 0;
}
.single-post ul li{
	font-size: 21px;
    line-height: 36px;
}
.gk-list-wrap {
    display: flex;
    display: -webkit-flex;
}
.gk-list-wrap span{
	display: none;	
}
.gk-list-wrap > div {
    padding-left: 30px;
    min-width: 200px;
}
.gk-partner-list {
    max-width: 670px;
    width: 100%;
    margin: auto;
}
@media (max-width: 1480px){
	.header .buttons-container a{
		padding: 6px 6px 0;
	}
	.photo-links .four-seasons .item .inner {
	    display: flex;
	    flex-wrap: wrap;
	    justify-content: center;
	    align-items: center;
	    display: -webkit-flex;
	    -webkit-flex-wrap: wrap;
	    -webkit-justify-content: center;
	    -webkit-align-items: center;
	}
	.photo-links .four-seasons p {
	    line-height: 24px;
	    padding: 0 10%;
	    margin-bottom: 2px;
	}
	.photo-links .four-seasons h2 {
		margin-top: 0;
	}
	.photo-links .four-seasons img {
	    max-width: 125px;
	    height: auto;
	}
	.insta-feed button.slick-prev.slick-arrow {
		left: 42%;
	}
	.insta-feed button.slick-next.slick-arrow {
		right: 42%;
	}
}
@media (max-width: 1300px){
	.header {
    	height: auto;
	}
	.header .left{
		float: none;
		justify-content: center;
		-webkit-justify-content: center;
	}
	.menu-main-container {
		margin-top: 10px;
	    display: flex;
	    justify-content: center;
	    display: -webkit-flex;
	    -webkit-justify-content: center;
	}
	.photo-links .chef,
	.photo-links .four-seasons{
		margin-bottom: 4.3%;
	}
}
@media (max-width: 1200px){
	.photo-links .four-seasons p{
		font-size: 15px;
		line-height: 18px;
	}
	.photo-links .four-seasons h2{
		font-size: 36px;
	}
	.home-video .card .wrap .inner2 {
	    display: flex;
	    flex-wrap: wrap;
	    align-items: center;
	    padding: 0 5%;
	}
	.home-video .card .wrap p,
	.home-video h2{
		margin: 0;
	}
	.hero .title-container .inner{
		margin-top: 5%;
	}
	.footer .top-footer .socials .inner .icons{
		margin-left: 0;
	}
	.footer .top-footer .socials .inner{
		padding-right: 0;
	}
	.footer .top-footer .socials .inner .icons a{
		padding: 0 8px;
	}
	.footer .top-footer .socials .inner .contact-us{
		width: 80px;
	}

@media (max-width: 920px){
	.photo-links .four-seasons img{
		display: none;
	}
	.photo-links button{
		width: 180px;
	}
	.photo-links button span{
		font-size: 40px;
	}
	.home-video .card .wrap p {
    	font-size: 15px;
    	line-height: 18px;
	}
		.hero .title-container .inner {
	    margin-top: 2%;
	}
}
@media (max-width: 767px){
	#wp_access_helper_container .aicon_link{
		display: none;
	}
	.buttons-container{
		display: none;
	}
	.header {
    	height: 58px;
    	background: #fafafa;
	}
	.menu-main-container{
		display: none;
	    position: fixed;
	    left: 0;
	    width: 230px;
	    z-index: 99999;
	    top: 0;
	    padding-top: 40px;
	    height: 100vh;
	    background: #f4f0eb;
	    margin-top: 0;
	}
	.flex{
		display: flex;
		display: -webkit-flex;
	}
	.menu-main-container ul{
		display: block;
		width: 100%;
		padding: 0 20px;	
		margin-top: 20px;
	}
	.menu-main-container ul li:after{
		display: none;
	}
	.menu-main-container ul li{
		margin-bottom: 15px;
		border-bottom: 1px solid #c3bfba;
    	padding-bottom: 15px;
    	margin-left: 0;
	}
	.menu-main-container ul li a{
		font-size: 17px;
	}
	.close-menu{
		display: block;
	    position: absolute;
	    top: 20px;
	    left: 20px;
	    height: 23px;
	    width: 23px;
	    background: url(img/close-menu.png);
	    background-size: contain;
	}
	.buttons-mobile {
    	display: flex;
    	flex-direction: row-reverse;
    	position: absolute;
    	left: 0;
    	top: 0px;
	}
	.header .left{
		flex-direction: unset;
		-webkit-flex-direction: unset;
		position: relative;
	}
	.header .logo {
	    margin: 0;
	    width: 133px;
	    position: absolute;
	    right: 7px;
	    top: 14px;
	}
	.header .logo img{
		width: 100%;
		height: 100%;
		object-fit: contain;
	}
	.header .burger{
		width: 50px;
    	height: 58px;
    	margin-right: 5px;
    	background: transparent;
    	border: none;
	}
	.header .burger img{
		width: 100%;
		height: 100%;
		object-fit: contain;
	}
	.header > .container{
		padding: 0 5px;
	}
	.buttons-mobile a{
		display: block;
		height: 28px;
		width: 29px;
		margin-right: 4px;
		margin-top: 14px;
	}
	.header  .buttons-mobile a.inclus{	
		position: relative;
		right: 0 !important;

	}
	.buttons-mobile a img{
		width: 100%;
		height: 100%;
		object-fit: contain;
	}
	.hero .video-container{
		display: none;
		
	}
	/*.hero{
		height: 317px;
		background: url(img/hero-mob.jpg);
		background-size: cover;
	}*/
	.hero .title-container .inner{
		margin-top: 0;
	}
	.hero .title-container h1{
		font-size: 50px;
		color: #fff;
		padding: 0 20%;
		margin-top: 90px;
	}
	.hero .title-container h2,
	.hero .title-container img{
		display: none;
	}
	.home-video h2,
	h2{
		font-size: 38px;
	}
	.home-about{
		padding-top: 7px;
		padding-bottom: 19px;
	}
	.home-about .divider-container {
    	margin-top: -2px;
    	margin-bottom: 14		px;
    	transform: scale(0.7);
	}
	.home-about p {
    	font-size: 14px;
    	line-height: 21px;
	}
	.home-about .more a{
		font-size: 14px;
		color: #9fd18d;
	}
	.photo-links .our-couples{
		width: 34%;
	    float: right;
	    padding-top: 0;
	    height: 152px;
	}
	.photo-links .four-seasons{
		padding-top: 0;
	    height: 152px;
	    float: left;
	    width: 64%;
	}
	.photo-links button span{
		font-size: 32px;
		line-height: 36px;
	}
	.photo-links button{
		width: 100%;
	    max-width: 128px;
	    height: auto;
	}
	.photo-links .our-couples .item{
		background-size: cover;
	}
	.photo-links .four-seasons h2{
		font-size: 25px;
		margin-top: 5px;
		margin-bottom: 0px;
	}
	.photo-links .four-seasons p{
		font-size: 14px;
		padding: 0 5px;
	}
	.photo-links .four-seasons img{
		display: block;
		max-width: 90px;
	}
	.photo-links .gallery{
		padding-top: 0;
    	margin-top: -11px;
    	height: 152px;
    	margin-bottom: 4px;
	}
	.photo-links .gallery .item{
		background-size: cover;
    	background-position: center center;
	}
	.photo-links .four-seasons {
    	margin-bottom: 5.3%;
	}
	.photo-links .story{
		width: 34%;
	    float: left;
	    padding-top: 0;
	    height: 152px;
	}
	.photo-links .chef{
		padding-top: 0;
	    height: 152px;
	    float: right;
	    width: 64%;
	}
	.photo-links .story .item{
		background-size: cover;
	}
	.photo-links .chef img{
		display: block;
	}
	.photo-links .story .item .inner{
		border: none;
	}
	.contact-form-home{
		background: url(img/formbgmob.jpg);
   		 background-size: cover;
    	padding: 53px 13px;
	}
	.contact-form-home > .container{
		background: #f1ece5;
		padding: 0;
	}
	.contact-form-home h2{
		font-size: 20px;
	    margin-bottom: 15px;
	    position: relative;
	    right: -7px;
	}
	.contact-form-home h2 img {
   		margin-top: -10px;
    	transform: scale(0.5);
    	margin-left: -14px;
	}
	.contact-form-home .wpcf7-form > p{
		display: block;
	}
	.contact-form-home .wpcf7 input{
		font-size: 13px;
		height: 34px;
		width: 100%;
	}
	.contact-form-home .wpcf7-form-control-wrap.name,
	.contact-form-home .wpcf7-form-control-wrap.tel{
		margin-left: 0;
	}
	.contact-form-home .wpcf7{
		padding: 0 38px;
	}
	.contact-form-home .wpcf7 br{
		display: none;
	}
	.contact-form-home .wpcf7-form-control-wrap.tel {
    	margin-bottom: 5px;
	}
	.contact-form-home .wpcf7-form-control.wpcf7-submit{
		background: #709261;
		width: 100%;
		font-size: 15px;
	}
	.home-video .card {
		margin-bottom: 20px;
	}
	.home-testimonials .date,
	.home-testimonials .title,
	.home-testimonials p{
		font-size: 14px;
	}
	.insta-feed button.slick-prev.slick-arrow,
	.home-testimonials button.slick-prev.slick-arrow {
    	left: 25%;
	}
	.insta-feed button.slick-next.slick-arrow,
	.home-testimonials button.slick-next.slick-arrow {
	    right: 25%;
	}
	.home-big-links .item{
		height: 250px;
		padding-top: 0;
		background-size: cover !important;
	}
	.home-big-links .designs {
		margin-bottom: 20px;
	}
	.home-big-links button img{
		display: none;
		
	}
	.home-big-links .chef button,
	.home-big-links .designs button{
		background: transparent;
		width: 230px;
	}
	.home-big-links button .b1, .home-big-links button .b2{
		font-size: 43px;
	}
	.home-big-links .item{
		display: flex;
		display: -webkit-flex;
		align-items: center;
		-webkit-align-items: center;
		justify-content: center;
		-webkit-justify-content: center;
	}
	.home-big-links button{
		position: relative;
		bottom: auto;
	}
	.footer .container,
	.footer .container p{
		font-size: 11px;
	}
	.footer .top-footer .tel {
    	padding-right: 15px;
	}
	.footer .top-footer .address .inner,
	.footer .top-footer .tel .inner{
		border: none;
	}
	.footer .col4,
	.footer .col3{
		display: none;
		
	}
	.footer .top-footer .socials{
		display: none;
		
	}
	.blog-item{
		padding: 0;
	}
	.thumb {
	    width: 100%;
	    height: 220px;
	    position: relative;
	    right: 0;
	}
	.page-content p {
	    font-size: 14px;
	    line-height: 21px;
	}
	.page-bottom .about-garden p,
	.page-bottom .text p{
		font-size: 14px;
	    line-height: 21px;
	}
	.page-bottom .text{
		padding: 0 20px;
		order: 1;
		-webkit-order:1;
	}
	.page-bottom .row{
		display: flex !important;
		flex-wrap: wrap;
		display: -webkit-flex;
		-webkit-flex-wrap: wrap;
	}
	.page-bottom .row .photo,
	.page-bottom .text{
		min-height: 300px;
		height: auto;
		padding: 20px;
	}
	.page-bottom .text{
		order: 1;
		-webkit-order: 1;
	}
	.page-bottom .row .photo{
		order: 2;
		-webkit-order: 2;
	}
	.page-title h1{
		font-size: 32px;
	}
	.page-title{
		min-width: 140px;
		width: auto;
	}
	.page-title h1 span{
		padding: 0 10px;
		text-align: right;
	}
	.galleries-wrapper{
		-webkit-justify-content: center;
		justify-content: center;
	}
	.gallery-thumb-title{
		height: 46px;
	}
	.gallery-thumb-title .transparent-text{
		font-size: 32px;
		line-height: 32px;
	}
	.gallery-post .gallery{
		display: flex;
		flex-wrap: wrap;
		display: -webkit-flex;
		-webkit-flex-wrap: wrap;
	}
	.gallery-post .gallery .gallery-item{
		width: 50% !important;
	}
	.gallery-post .gallery br{
		display: none;
	}
	.page-id-55 .wpcf7 .row{
		display: flex;
		display: -webkit-flex;
		flex-wrap: wrap;
		-webkit-flex-wrap: wrap;
	}
	.page-id-55 .wpcf7 .row > div:first-child{
		order: 1;
		-webkit-order: 1;
	}
	.page-id-55 .wpcf7  .container-fluid{
		padding: 0;
	}
	div#fancybox-title{
		margin-top: -190px !important;
		padding-top: 95px !important;
		height: 95px !important;
		display: none !important;	
	}
	div#fancybox-title-inside{
		padding: 0 20px !important;
	}
	#fancybox-content{
		/*padding-bottom: 190px !important;*/
		/*margin-top: -95px !important;*/
		height: 200px !important;
	}
	#fancybox-outer {
	    transform: scale(1) !important;
	}
	#fancybox-left, #fancybox-right{
		width: 50% !important;
	}
	.rtl #fancybox-right {
		left: 0px !important;
		right: auto !important;
	}
	#fancybox-wrap {
	    height: 50vh !important;
	}
	.footer .col1 {
	    padding-right: 30px !important;
	}
	.gk-list-wrap {
		display: block;
    	margin-bottom: 25px;
    	text-align: center;
	}
	h3.gk-list-name {
	    text-align: center;
	}
	.gk-list-wrap > div{
		padding-left: 0;
	}

}